# Site settings
title: Smart Back Medical
email: your-email@domain.com
description: > # this means to ignore newlines until "baseurl:"
  Smart Back Medical cussion
baseurl: "" # the subpath of your site, e.g. /blog/
url: "http://smartbackmedical.com" # the base hostname & protocol for your site
twitter_username: no_such_user
github_username: no_such_user

# Build settings
markdown: kramdown
source: src
destination: public
port: 4001
host: '127.0.0.1'
exclude: ["*.orig", "lib", "config"]
include: [".htaccess", 'favicon.ico', 'css', '*.shtml']
gems: ["jekyll-haml"]

quiet: true
silent: true
